» Ubuntu » Paket

Error

two or more packages specified (lhs2tex precise)